﻿@media (max-width: 500px) {
	.footer .footerLink ul li a {
		font-size: 14px;
		line-height: 28px;
	}
}



.btn:hover {
    opacity: 0.7;
}
.btn:active {
    opacity: 0.5;
    color:#000000;
}



.aktieimage {
	position:absolute;
	width:60px;
	height:60px;
	top:10px;
	right:10px;
}




@media (max-width: 994px) {
/* === kort menu op home toch laten zien === */
/*  .homedubbelmenu { display:none; } */
}

@media (max-width: 750px) {
  .topsubweg { display:none; }
}




.sliderkopje { font-size: 2.4rem; line-height:1.1;}
.slidertekst { font-size: 1.6rem; line-height:1.1;}

@media (max-width: 1290px) {
.sliderkopje { font-size: 2.0rem; }
.slidertekst { font-size: 1.3rem; }
}
@media (max-width: 720px) {
  .mobielGRweg {   display:none;  }
.sliderkopje { font-size: 1.6rem; }
.slidertekst { font-size: 1.0rem; }
}
@media (max-width: 470px) {
.sliderkopje { font-size: 1.3rem; }
.slidertekst { font-size: 0.8rem; }
.aktieimage {	width:120px;	height:120px;}
}
@media (max-width: 330px) {
  .mobielweg {   display:none;  }
}



